Belkin F5D7230-4 Wireless G Router IP-Based Authentication State Authentication Bypass Vulnerability

Bugtraq ID: 28317
Class: Access Validation Error
CVE: CVE-2008-1242
Remote: Yes
Local: No
Published: Mar 19 2008 12:00AM
Updated: Mar 19 2008 06:10PM
Credit: loftgaia is credited with the discovery of this issue.
Vulnerable: Belkin F5D7230-4 Wireless G Router (firmware) 9.1.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus